
Website Input - Bug #2364

Proxy password is not being used

02/21/2019 11:59 PM - Luke Murphey

Status: Closed Start date: 02/21/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Input: Web Spider Estimated time: 0.00 hour

Target version: 4.5.6   

Description

Associated revisions

Revision 683 - 02/22/2019 12:00 AM - lukemurphey

Using the proxy password from secure storage

Reference #2364

History

#1 - 02/22/2019 12:12 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
